import { jsx } from "react/jsx-runtime";
import { TokenLET as TokenLET$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenLET = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "LET", "data-name": "TokenLET", ...props, children: /* @__PURE__ */ jsx(TokenLET$1, { variant }) });
  }
);
TokenLET.displayName = "TokenLET";
Object.assign(TokenLET, { isGdsIcon: true });
export {
  TokenLET
};
